org.apache.fop.pdf

## Class StandardStructureAttributes

- java.lang.Object
- - org.apache.fop.pdf.StandardStructureAttributes

    public final class StandardStructureAttributes
    extends Object

Standard attributes, as defined in section 10.7.5 of the PDF Reference, Fourth edition (PDF 1.5).

### Nested Class Summary

Nested Classes
`static class` `StandardStructureAttributes.Table`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`